# RoadRecords.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "RoadRecords.h"`

Include dependency graph for RoadRecords.cpp:

## Variables

RegisterRecordProxy< RoadSegmentRecord > | g_RoadSegmentProxy
RegisterRecordProxy< RoadConstructionRecord > | g_RoadConstructionProxy
RegisterRecordProxy< RoadPathRecord > | g_RoadPathProxy

## Variable Documentation

RegisterRecordProxy<RoadConstructionRecord> g_RoadConstructionProxy

RegisterRecordProxy<RoadPathRecord> g_RoadPathProxy

RegisterRecordProxy<RoadSegmentRecord> g_RoadSegmentProxy